namespace FotbalPortal.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class addOpinions : DbMigration
    {
        public override void Up()
        {
            CreateTable(
                "dbo.Opinions",
                c => new
                    {
                        id = c.Int(nullable: false, identity: true),
                        author = c.Int(nullable: false),
                        text = c.String(),
                        status = c.Int(nullable: false),
                        created = c.DateTime(nullable: false),
                    })
                .PrimaryKey(t => t.id);
            
        }
        
        public override void Down()
        {
            DropTable("dbo.Opinions");
        }
    }
}
